* {
    outline: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
a:focus,
a:hover {
    text-decoration: none;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.row {
    margin: 0;
    width: 100%;
    height: 100%;
}
.row:after,
.row:before {
    display: none !important;
}
body {
    width: 100%;
    overflow-x: hidden;
    background-color: #fff;
    color: #2d2d2d;
    font-family: "PT Sans" !important;
    height: 100%;
}
.vmaker_home {
    height: 800px;
    background: url(https://www.vmaker.com/static/img/livestreamrecorder/livestream_recorder_bg.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.makeavideo_section_inner {
    padding: 50px 0 100px 0;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}
.navbar {
    min-height: 65px;
    margin: 0;
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding-left: 0;
}
.navbar-collapse .navbar-nav .nav-item {
    padding: 0 2px;
}
.navbar-collapse .navbar-nav .nav-item .nav-link {
    color: #54536c;
    font-size: 16px;
    text-align: center;
}
.navbar-inverse .navbar-toggle {
    background: #333;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(https://www.vmaker.com/https://www.vmaker.com/static/img/screenrecorder/navbar.svg) !important;
    cursor: pointer;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: transparent;
}
.navbar-collapse .navbar-nav .nav-item .nav-link.signUpButton {
    color: #fff !important;
    font-size: 15px;
    padding: 6px 20px;
    background-color: #f1821f;
    border-radius: 4px;
    cursor: pointer;
    font-family: "PT Sans" !important;
    margin-top: 10px;
}
.nav_wrapper .nav-item .signUpButton {
    color: #fff !important;
    font-size: 14px !important;
    padding: 4px 15px;
    background-color: #ea7e1d;
    border-radius: 18px;
    cursor: pointer;
    font-family: "PT Sans" !important;
    margin-top: 5px;
}
.navbar-inverse .navbar-brand {
    width: 150px;
    height: 60px;
}
.custom_container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 15px;
}
.product_link,
.record_link,
.usecase_link {
    cursor: pointer;
}
.products_dropdown,
.record_dropdown,
.usecase_dropdown {
    display: none;
    position: fixed;
    background-color: #fff;
    top: 40px;
    z-index: 999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    text-align: left;
}
.product_list,
.record_list,
.usecase_list {
    margin-bottom: 5px;
    color: #54536c;
    font-size: 16px;
    padding: 7px 0;
    margin: 0;
}
.product_list:hover,
.record_list:hover,
.usecase_list:hover {
    background-color: #ccc1c1;
}
.product_link:hover > .products_dropdown {
    display: block;
}
.usecase_link:hover > .usecase_dropdown {
    display: block;
}
.record_link:hover > .record_dropdown {
    display: block;
}
.products_dropdown a,
.record_dropdown a,
.usecase_dropdown a {
    color: #2d2d2d;
    padding: 20px;
}
.products_dropdown a:hover,
.record_dropdown a:hover,
.usecase_dropdown a:hover {
    color: #fff;
}
.vmakerhome_wrapper {
    padding-top: 75px;
}
.vmakerhome_inner h1 {
    font-size: 40px;
    color: #54536c;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    margin-bottom: 20px;
    margin: 0;
}
.vmakerhome_inner .subtext {
    font-size: 18px;
    color: #54536c;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 20px;
}
.herosection_cta {
    width: 310px;
    font-size: 18px;
    font-weight: 600;
    background: transparent linear-gradient(81deg, #ef3297 0, #fad34f 100%) 0 0 no-repeat padding-box;
    opacity: 1;
    color: #fff !important;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    font-family: "PT Sans" !important;
    box-shadow: 0 3px 6px #00000029;
    margin: 0 auto;
    cursor: pointer;
}
.herosection_subtext {
    padding-top: 5px;
    color: #a4a4b0;
    font-size: 13px;
    text-align: center;
}
.product_link:hover ~ .products_dropdown,
.products_dropdown:hover {
    display: block;
}
.usecase_dropdown:hover,
.usecase_link:hover ~ .usecase_dropdown {
    display: block;
}
.comparison_wrapper_section {
    background-color: #f0fffb;
    padding: 145px 0 90px 0;
}
.freeplan_compare {
    transform: translateY(-96%);
    margin-bottom: -500px;
}
.freeplan_compare h2 {
    font-size: 22px;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    text-align: center;
    color: #54536e;
    margin-bottom: 30px;
}
.table-responsive {
    width: 84.5%;
    margin: 0 auto;
    background: #fff 0 0 no-repeat padding-box;
    box-shadow: 0 1px 10px #02bbff1a;
    border: 1px solid #e8eaec;
    border-radius: 4px;
    opacity: 1;
}
.table {
    margin-bottom: 0;
}
.table > thead > tr > th {
    width: 33%;
    text-align: center;
    border: 1px solid #e8eaec;
    font-size: 18px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #54536e;
    padding: 15px 20px !important;
}
.table > thead > tr > th:first-child {
    text-align: left;
}
tbody > tr > td {
    text-align: center;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    border: 1px solid #e8eaec;
    padding: 15px 20px !important;
    color: #54536e;
    width: 33%;
}
tbody > tr > td span {
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    position: relative;
}
tbody > tr > td:first-child {
    text-align: left;
}
.table > thead > tr > th:nth-child(2) {
    background: transparent linear-gradient(101deg, #08b3e5 0, #63d6b5 100%) 0 0 no-repeat padding-box;
    color: #fff;
}
.table td:nth-child(2) {
    background: #f7fffd;
}
.feature_miss {
    background: #f0fffb;
    padding-bottom: 70px;
}
.feature_miss_title {
    font-size: 34px;
    color: #54536c;
    font-weight: 700;
    font-family: Poppins, sans-serif;
    text-align: center;
}
.feature_miss .videosection {
    text-align: center;
}
#heroi {
    width: 750px;
    height: 417px;
}
.missing_features {
    text-align: center;
}
.missing_features .feature1 {
    display: inline-block;
    margin-right: 12px;
}
.missing_features .feature1 span {
    font-size: 16px;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    text-align: center;
    color: #54536e;
}
.vmaker_best_features {
    padding: 100px 0;
}
.vmaker_best_features .vmaker_best_features_head {
    font-size: 34px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #54536c;
    text-align: center;
}
.vmaker_best_features .vmaker_best_features_desc {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    color: #54536c;
    text-align: center;
    padding: 0 15%;
}
.vmaker_best_features .features_desk_view .section1,
.vmaker_best_features .features_desk_view .section2 {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}
.vmaker_best_features .features_desk_view h2,
.vmaker_best_features .features_mobile_view h2 {
    font-size: 24px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #54536c;
    line-height: 1.4;
    margin: 20px 0 10px;
}
.vmaker_best_features .features_desk_view p,
.vmaker_best_features .features_mobile_view p {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    color: #54536c;
    line-height: 1.5;
    margin-bottom: 10px;
}
.vmaker_best_features .features_mobile_view {
    display: none;
}
.vmaker_best_features img {
    width: 100%;
}
.vmaker_bottom_section {
    padding: 100px 0;
    background: transparent linear-gradient(107deg, #08b3e5 0, #63d6b5 100%) 0 0 no-repeat padding-box;
    text-align: center;
}
.vmaker_bottom_section .signup_head {
    font-size: 40px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #fff;
    margin-bottom: 30px;
    line-height: 1.3;
}
.paidplans_section {
    padding: 100px 0 35px 0;
}
.paidplans_section h2 {
    font-size: 34px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #54536c;
    text-align: center;
}
.paidplans_section p {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    color: #54536c;
    text-align: center;
    padding: 0 14%;
    margin-bottom: 20px;
}
.paid_wrapper_section {
    padding: 145px 0 0 0;
    background: #f0fffb;
}
.paid_wrapper_section .freeplan_compare {
    margin: 0;
    transform: translateY(-75%);
    margin-bottom: -340px;
}
#detailedsection {
    font-size: 18px;
    font-family: poppins;
    text-decoration: underline !important;
    color: #54536e;
    cursor: pointer;
}
.pricing_block {
    padding-bottom: 80px;
    background: #f0fffb;
}
.pricing_block .pricing_head {
    font-size: 34px;
    font-family: poppins;
    color: #54536e;
    font-weight: 700;
    text-align: center;
}
.compare_pricing {
    text-align: center;
    margin: 50px 0;
}
.snagit_price,
.vmaker_price {
    width: 420px;
    display: inline-block;
    background: #fff 0 0 no-repeat padding-box;
    box-shadow: 0 1px 10px #02bbff1a;
    border: 1px solid #e8eaec;
    border-radius: 8px;
    opacity: 1;
    height: 343px;
    padding: 50px;
    vertical-align: middle;
}
.vmaker_price {
    margin-right: 15px;
}
.snagit_price {
    margin-left: 15px;
}
.vmaker_price .startsat {
    font-size: 25px;
    font-family: poppins;
    color: #54536e;
    font-weight: 500;
    padding-top: 30px;
}
.vmaker_price h4 {
    font-size: 83px;
    color: #54536c;
    font-family: poppins;
    font-weight: 700;
    position: relative;
}
.vmaker_price h4 sup {
    font-size: 23px;
    font-family: poppins;
    font-weight: 700;
    position: absolute;
    top: 22px;
    left: 94px;
}
.vmaker_price h4 sub {
    font-size: 22px;
    font-family: "Open Sans", sans-serif;
    color: #54536c;
}
.snagit_price .paytext,
.vmaker_price .paytext {
    font-size: 18px;
    font-family: poppins;
    color: #cbcbd4;
    font-weight: 500;
}
.snagit_price h4 {
    font-size: 113px;
    color: #54536c;
    font-family: poppins;
    font-weight: 700;
    margin-top: 50px;
    position: relative;
}
.snagit_price h4 sup {
    font-size: 30px;
    font-family: poppins;
    font-weight: 700;
    position: absolute;
    top: 27px;
    left: 70px;
}
.liteplan {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    color: #54536c;
    text-align: center;
}
.switchvmaker {
    padding: 100px 0;
    text-align: center;
}
.switchvmaker .signup_head {
    font-size: 34px;
    color: #54536c;
    font-family: poppins;
    font-weight: 700;
    margin-bottom: 30px;
}
.switchvmaker .compare_text {
    font-size: 15px;
    color: #54536c;
    font-family: "Open Sans", sans-serif;
    margin-top: 30px;
}
.tooltip_block {
    display: inline-block;
    position: relative;
}
.two_factor_tip {
    height: 18px;
    width: 18px;
    background: url(https://dev-static.animaker.com/animapp-static/images/lib_2_0/lib_inner/stockimgicon.svg);
    top: 5px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}
.tooltiptext {
    visibility: hidden;
    width: 300px;
    padding: 20px;
    background-color: #333;
    color: #fff;
    text-align: start;
    border-radius: 4px;
    position: absolute;
    z-index: 9;
    top: -40px;
    left: 30px;
}
.two_factor_tip:hover ~ .tooltiptext {
    visibility: visible;
}
.tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #333 transparent transparent;
}
.vmaker_head {
    color: #ffc524;
}
#footerWrapper {
    background: #212121;
}
#footerWrapper ul li {
    font-family: "Open Sans", sans-serif;
    color: #afafaf;
    line-height: 2em;
    text-align: justify;
    font-size: 16px;
    list-style-type: none;
}
.pt30 {
    padding: 70px 0 30px 0;
}
footer h1,
footer h2,
footer h3,
footer h4 {
    color: #f5811a;
    margin-bottom: 40px;
    font-size: 27px;
    font-family: "PT Sans";
    font-weight: 700;
}
.row:after,
.row:before {
    display: table;
    content: " ";
}
.footer_animaker {
    color: #afafaf;
}
.footer_animaker {
    font-size: 14px;
    line-height: 1.8;
    font-family: "Open Sans", sans-serif;
}
.footer-color1 {
    color: #fe7800;
}
.footertxt ul {
    padding-left: 0 !important;
}
.footer_animaker a,
.footertxt ul li a {
    color: #afafaf;
}
.category_product {
    font-family: Poppins, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
#footerWrapper .vmaker_makers {
    font-size: 18px;
    color: #fff;
    font-family: Poppins, sans-serif;
    font-weight: 700;
}
.footer-copyright {
    font-weight: 700;
    font-size: 14px;
    color: #afafaf;
    font-family: "Open Sans", sans-serif;
    margin: 0;
}
.divider {
    border-right: 1px solid #d8d8d8;
}
.iconfacebook,
.icongoogle,
.iconlinkedin,
.icontwitter,
.iconyoutube {
    float: left;
    height: 32px;
    width: 32px;
    display: block;
}
.iconfacebook {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -9px -8px no-repeat rgba(0, 0, 0, 0);
}
.iconfacebook:hover {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -9px -49px no-repeat rgba(0, 0, 0, 0);
}
.icontwitter {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -44px -8px no-repeat rgba(0, 0, 0, 0);
}
.icontwitter:hover {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -44px -49px no-repeat rgba(0, 0, 0, 0);
}
.icongoogle {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -80px -9px no-repeat rgba(0, 0, 0, 0);
}
.icongoogle:hover {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -80px -49px no-repeat rgba(0, 0, 0, 0);
}
.iconlinkedin {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -115px -9px no-repeat rgba(0, 0, 0, 0);
}
.iconlinkedin:hover {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -115px -49px no-repeat rgba(0, 0, 0, 0);
}
.iconyoutube {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -152px -10px no-repeat rgba(0, 0, 0, 0);
}
.iconyoutube:hover {
    background: url(https://www.vmaker.com/static/img/vmakerhomenew/footer-animaker-logo-new.png) -152px -49px no-repeat rgba(0, 0, 0, 0);
}
a {
    text-decoration: none !important;
}
footer {
    padding: 80px 0;
    background: #212121;
    position: relative;
    z-index: 1;
}
footer .row {
    height: auto;
    overflow: hidden;
    padding-bottom: 50px;
}
footer h6 {
    color: #fff;
    font-weight: 900;
    font-size: 1.125rem;
    margin-bottom: 20px;
}
footer .spacer {
    margin: 40px 0;
}
footer ul li a {
    display: inline-block;
    color: #afafaf;
    padding: 9px 0;
    line-height: 1.2;
    position: relative;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    font-size: 1rem;
}
footer ul li a span.new {
    background: #f44336;
    color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 0.75rem;
    padding: 3px 6px;
    margin-left: 4px;
}
footer ul li a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    left: 0;
    bottom: 0;
    -webkit-transform-origin: center;
    transform-origin: center;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}
footer ul li a:hover {
    color: #fff;
    text-decoration: none;
}
footer ul li a:hover:before {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
}
footer .address h6 {
    font-size: 1.5rem;
}
footer .address .comp {
    font-size: 1.125rem;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
}
footer .address .comp span {
    color: #F47503;
    font-weight: 700;
}
footer .address p {
    font-size: 0.9375rem;
    color: #afafaf;
    line-height: 1.8;
    margin-bottom: 10px;
}
footer .address p small {
    font-size: 0.75rem;
}
footer .address p a {
    color: #afafaf;
    text-decoration: none;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}
footer .address p a:hover {
    color: #fff;
}
footer .address .social {
    margin: 0 0 0 -10px;
    padding-top: 10px;
}
footer .address .social a {
    padding: 10px 10px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    opacity: 0.5;
}
footer .address .social a:hover {
    opacity: 1;
}
footer .address .social a svg {
    width: auto;
    height: 16px;
}
footer .logo {
    text-align: center;
    padding: 0 0 0;
}
footer .slogan {
    font-size: 2.5rem;
    font-weight: 900;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
    line-height: 1.5;
}
footer .slogan span {
    color: #F47503;
}
footer .logo {
    text-align: center;
    margin-top: 60px;
}
footer .copyright {
    font-size: 1rem;
    color: #afafaf;
    text-align: center;
    line-height: 1.5;
}
footer .copyright a {
    color: #63d6b5;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}
footer .copyright a:hover {
    color: #fff;
    text-decoration: none;
}
footer .company {
    display: -webkit-box;
    display: -ms-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 650px;
}
footer .company li a {
    font-size: 1rem;
    line-height: 1.2;
    color: #1a1a1a;
    display: block;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}
footer .company li a:hover {
    color: #F47503;
    text-decoration: none;
}
footer ul li {
    list-style-type: none;
}
p {
    line-height: 1.5;
    margin-bottom: 10px;
}
h2 {
    margin: 20px 0 10px;
}
.competitors_intro {
    text-align: center;
}
.comparison_wrapper_section {
    padding-top: 180px;
    padding-bottom: 40px;
}
.freeplan_compare h2 {
    margin-top: 50px;
}
.competitors_intro p {
    font-size: 18px;
    color: #54536c;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 20px;
}
.subtext {
    font-size: 18px;
    color: #54536c;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    margin-bottom: 15px;
}
.freeplan_compare {
    margin-bottom: -500px;
}
.paid_wrapper_section_cloudapp {
    background-image: linear-gradient(0deg, #fff 40%, #f0fffb 60%);
    margin-top: 40px;
    padding-top: 40px;
}
.paid_wrapper_section_cloudapp .freeplan_compare {
    transform: none;
    margin-bottom: 0px;
}
.mult_section {
    padding-top: 40px;
}
.switchvmaker {
    padding: 20px 0 100px 0;
}
.switchvmaker .signup_head {
    font-size: 28px;
}
.table h4 {
    font-size: 83px;
    color: #54536c;
    font-family: poppins;
    font-weight: 700;
    position: relative;
    display: inline;
}
.table h4 sup {
    font-size: 23px;
    font-family: poppins;
    font-weight: 700;
    position: absolute;
    top: 36px;
    left: -20px;
}
.vmaker_bottom_section .signup_head {
    font-size: 34px;
}
.videosection {
    width: 750px;
    margin: 0 auto;
}
.feature1 img {
    vertical-align: middle;
}
.feature_miss_title {
    margin-bottom: 15px;
}
.table-responsive {
    overflow: visible !important;
}
@media (max-width: 580px) {
    .switchvmaker .signup_head,
    .vmaker_bottom_section .signup_head {
        font-size: 24px;
    }
    .table h4 {
        font-size: 40px;
    }
    .table h4 sup {
        top: 24px;
    }
}
@media (max-width: 1680px) {
    .custom_container {
        max-width: 1400px;
    }
}
@media (max-width: 1440px) {
    .custom_container {
        max-width: 1200px;
    }
}
@media (max-width: 1366px) {
    .custom_container {
        max-width: 1140px;
    }
    .slide-wrapper img {
        width: 100%;
    }
}
@media (max-width: 1226px) {
    .custom_container {
        max-width: 1024px;
    }
    .vmaker_home {
        background: url(https://www.vmaker.com/static/img/livestreamrecorder/livestream_recorder_bg.svg);
    }
}
@media (max-width: 1024px) {
    .custom_container {
        max-width: 940px;
    }
}
@media (max-width: 850px) {
    .custom_container {
        max-width: 740px;
    }
}
@media (max-width: 860px) {
    .freeplan_compare {
        transform: translateY(-71%);
    }
    .videosection {
        width: 100%;
    }
    .vmakerhome_inner {
        padding: 0 40px 0;
    }
}
@media (max-width: 776px) {
    .freeplan_compare {
        transform: translateY(-96%);
        margin-bottom: -570px;
    }
    .videosection {
        width: 100%;
    }
    .table > thead > tr > th {
        font-size: 15px;
        white-space: unset !important;
        vertical-align: middle !important;
    }
}
@media (max-width: 700px) {
    .freeplan_compare {
        transform: translateY(-76%);
        margin-bottom: -570px;
    }
}
@media (max-width: 776px) {
    .custom_container {
        max-width: 680px;
    }
    .vmakerhome_inner h1 {
        font-size: 30px;
    }
    .vmakerhome_inner .subtext {
        font-size: 16px;
    }
    .vmaker_home {
        background: url(https://www.vmaker.com/static/img/livestreamrecorder/livestream_recorder_bg.svg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .vmakerhome_wrapper {
        padding: 100px 0 50px 0;
    }
    .table-responsive {
        width: 100%;
    }
    .table > thead > tr > th {
        font-size: 16px;
        white-space: unset !important;
        vertical-align: middle !important;
    }
    tbody > tr > td {
        font-size: 14px;
        white-space: unset !important;
        vertical-align: middle !important;
    }
    .freeplan_compare {
        transform: translateY(-68%);
        margin-bottom: -570px;
    }
    .paid_wrapper_section .freeplan_compare {
        transform: translateY(-50%);
    }
    .table-responsive {
        overflow-x: hidden;
    }
}
@media (max-width: 720px) {
    .custom_container {
        max-width: 600px;
    }
    .vmakerhome_wrapper {
        padding: 100px 10px 50px;
    }
}
@media (max-width: 650px) {
    .custom_container {
        max-width: 550px;
    }
}
@media (max-width: 580px) {
    .custom_container {
        max-width: 540px;
    }
    .features_desk_view {
        display: none;
    }
    .vmaker_best_features .features_mobile_view {
        display: block;
        text-align: center;
    }
    .mob_section {
        margin-top: 40px;
    }
    #heroi {
        width: 100%;
        height: 217px;
    }
    .snagit_price,
    .vmaker_price {
        width: 260px;
        height: 310px;
        margin-bottom: 20px;
        margin-right: 0;
        margin-left: 0;
        padding: 30px;
    }
    .vmaker_price h4 sup {
        top: 22px;
        left: 25px;
    }
    .snagit_price h4 sup {
        top: 27px;
        left: 0;
    }
    p br {
        display: none;
    }
    .feature_miss_title,
    .paidplans_section h2,
    .switchvmaker .signup_head,
    .vmaker_best_features .vmaker_best_features_head,
    .vmaker_bottom_section .signup_head {
        font-size: 27px;
    }
    .switchvmaker,
    .vmaker_best_features,
    .vmaker_bottom_section {
        padding: 50px 0;
    }
    .pricing_block {
        padding-top: 40px;
    }
    .paidplans_section p,
    .vmaker_best_features .vmaker_best_features_desc {
        padding: 0 25px;
    }
    .herosection_cta {
        width: 100%;
        max-width: 300px;
    }
    .missing_features .feature1 {
        display: flex;
        align-items: center;
        text-align: center;
        margin: 0 5%;
    }
    .tooltiptext {
        width: 225px;
    }
}
@media screen and (max-width: 579px) {
    footer {
        padding: 50px 0 30px;
    }
    footer .slogan {
        font-size: 1.5rem;
    }
}
@media (max-width: 500px) {
    .custom_container {
        max-width: 450px;
    }
}
@media (min-width: 320px) and (max-width: 500px) {
    .table-responsive {
        overflow-x: auto !important;
    }
    .vmakerhome_wrapper {
        padding: 100px 10px 50px;
    }
    .vmaker_home {
        height: auto !important;
    }
    .freeplan_compare {
        transform: translateY(0);
        margin-bottom: 0;
    }
    .comparison_wrapper_section {
        padding-top: 30px;
    }
    .paid_wrapper_section_cloudapp .freeplan_compare {
        transform: translateY(0);
    }
    .paidplans_section {
        padding: 100px 0 30px 0;
    }
    .paid_wrapper_section_cloudapp {
        margin-top: 40px;
        padding-top: 10px;
    }
}
